Package: ruby-mab / 0.0.3-1

Metadata

Package Version Patches format
ruby-mab 0.0.3-1 3.0 (quilt)

This package has no patches.